.page-login .signup {
  font-size: 0.7rem;
}
.page-login .leader {
  margin: 3rem 0 1rem 0;
  padding: 0.5rem 0;
  font-size: 0.7rem;
  border-top: 1px dashed #ccc;
  color: #999;
}
.page-login .leader:after {
  left: auto;
  right: 1rem;
}

.page-login .others {
  text-align: center;
}

.page-login i.icon-form-name {
  background: url(../img/login_name.png) no-repeat;
  background-size: 24px 24px;
  background-position: 3px 7px;
}
.page-login i.icon-form-email {
  background: url(../img/login_pass.png) no-repeat;
  background-size: 24px 24px;
  background-position: 6px 1px;
}

.page-goods .swiper-container {
  height: 10rem;
}
.page-goods .swiper-slide img {
  width: 100%;
}


.page-detail .swiper-container {
  height: 10rem;
}
.page-detail .swiper-slide img {
  width: 100%;
}

.page-detail .goods-card {
}
.page-detail .goods-card h3 {
  font-size: 0.8rem;
}
.page-detail .goods-card del {
  font-size: 0.6rem;
  color: gray;
}
.page-detail .goods-card .row {
  font-size: 0.7rem;
}

.page-settings .person-card {
  margin: .6rem 0;
}
.page-settings .row {
  border: 1px solid #ccc;
  background: white;
  border-left: 0;
  border-right: 0;
}
.page-settings .row h4 {
  margin: 0.3rem 0;
}
.page-settings .row .color-gray {
  margin: 0.3rem 0;
  font-size: 0.7rem;
}

.page-settings .col-25 + .col-25 {
  border-left: 1px solid #ccc;
}

.page-settings .person-card img {
  border-radius: 100%;
}

.page-settings .person-card ul{
  background: transparent;
}
.page-settings .person-card .item-text {
  height: auto;
}
.page-settings .person-card ul:before,
.page-settings .person-card ul:after {
  display: none;
}
.page-settings .list .icon {
  font-size: 1rem;
}
.calls-info{    
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    min-height: 2.2rem;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: .5rem .75rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center
    
}

.item-title{font-weight: 400;}
.setting .item-title{font-weight: 400;}
.page-home span.icon{display: block;}
span.icon,.setting i.icon{width:25px;height: 25px;}
.page-home .icon.call {
    width: 30px;
    height: 30px;
}
.png-answer,.png-noanswer{
    width: 30px;
    line-height: 62px;
    height: 62px;
}

.icon.discall{
    background-image: url(../img/discall.png);
    background-size: cover;
}
.icon.call{
    background-image: url(../img/call.png);
}
.icon.png-x{
    background-image: url(../img/x.png);
}
.icon.png-phone{
    background-image: url(../img/phone.png);
}
.icon.png-lock{   
    background-image: url(../img/lock.png);
}
.icon.png-info{
    background-image: url(../img/info.png);
}
.icon.png-exits{
    background-image: url(../img/exit.png);
}
.icon.png-answer{
    background-image: url(../img/answer.png);
}
.icon.png-noanswer{
    background-image: url(../img/noanswer.png);
}
.icon.png-sound{
    background-image: url(../img/sound.png);
}
.icon.png-sound-19{
    background-image: url(../img/sound.png);
}
.icon.png-dssound-19{
    background-image: url(../img/dssound.png);
}
.png-sound-19,.png-dssound-19{
    width: 19px;
    height: 19px;
}
.actions-modal-button{
    font-size: 0.8rem;    
}
#task-name{
    width:90px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tags_btg{
    float:left;
    margin-right: 5px;
    margin-bottom: 5px;
    /*width: 70px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tags_btg.button{
    border-radius: .1rem;
}
/* 沟通情况页面 */
.call_tags{
    margin-left: 10px;
    margin-bottom: 10px;
    float:left;
}
.page-calllog{
    background: white;
}
.page-calllog .card-content .card-content-inner{
   padding: 5px; 
}
.page-calllog .card{
    box-shadow: none;
    border-bottom: 1px solid #ccc;
}

.content-block.dail_btns_group {
    position: absolute;
    bottom: 0px;
    width: 100%;
    color: #1b1c1d;
}
.dail_btns_group .button{
    height: 2.5rem;
    line-height: 2.5rem;
}
.dail_btns_group .buttons-row .button{
    border-bottom: 0px;
    color: black;
    font-weight: bold;
    font-size: 1rem;
    border-color: #abb5bb;
}
.dail_btns_group .buttons-row:last-child .button{
    border-bottom: 1px solid #abb5bb;
}
.dail_phone_panl{
    padding: 0.5rem;
}
.dail_phone{
    height: 30%;
    width: 100%;
    line-height: 3rem;
    text-align: center;
    font-weight: bolder;
    word-break: break-all;
    font-size: 2rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border: 0px;
    border-radius: .25rem 0 0 .25rem;
}
.icon.daildel{
    background-image: url(../img/daildel.png);
    background-size: cover;
}
.icon.clean{
    background-image: url(../img/icon_clean.png);
    background-size: cover;
}
.icon.add{
  background-image: url(../img/add.png);
  background-size: cover;
}
.page-home .list-block{
    margin: 0px;
}
.item-title-row{
    margin-bottom: 10px;
}

.icon.open{
  background-image: url(../img/open.png);
  background-size: cover;
}
.icon.close{
  background-image: url(../img/close.png);
  background-size: cover;
}

.icon.task_list_grey{
  background-image: url(../img/icon_task_grey.png);
  background-size: cover;
}
.icon.task_list_blue{
  background-image: url(../img/icon_task_blue.png);
  background-size: cover;
}

.icon.cust_list_grey{
  background-image: url(../img/icon_cust_grey.png);
  background-size: cover;
}
.icon.cust_list_blue{
  background-image: url(../img/icon_cust_blue.png);
  background-size: cover;
}

.icon.call_phone_grey{
  background-image: url(../img/icon_phone_grey.png);
  background-size: cover;
}
.icon.call_phone_blue{
  background-image: url(../img/icon_phone_blue.png);
  background-size: cover;
}

.icon.nav_me_grey{
  background-image: url(../img/nav_me_grey.png);
  background-size: cover;
}
.icon.nav_me_blue{
  background-image: url(../img/nav_me_blue.png);
  background-size: cover;
}

.icon.workbenches_blue{
  background-image: url(../img/workbenches_blue.png);
  background-size: cover;
}
.icon.workbenches_grey{
  background-image: url(../img/workbenches_grey.png);
  background-size: cover;
}
.icon.cust_blue{
  background-image: url(../img/cust_blue.png);
  background-size: cover;
}
.icon.cust_grey{
  background-image: url(../img/cust_grey.png);
  background-size: cover;
}

.nav_span{
  display: block;
  margin: auto;
  margin-bottom: 0px;
  width: 25px;
  height: 25px;
}
.a_card_body{margin-bottom: 0.3rem;margin-left: 0.5rem;   margin-right: 0.5rem;margin-top: 0.2rem;border-radius: 0.4rem;}

.a_card-content-inner  {padding: .15rem;padding-top: 0.5rem;padding-bottom: 0.05rem;    padding-left: 0.75rem;padding-right: 0.75rem;font-size: 12px}

.task_tags_btg{border: 1px solid #839BFB;color: #839BFB;font-size: 10px;height: 20px;line-height: 20px;background:#fff}
